Lewati ke konten utama
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Switch — Switch. Memori (RAM): 128 MB. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Memori (RAM)
128 MB
Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

NETGEAR GS310TP-100EUS Switch

Memori (RAM)
128 MB
01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

128 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Durasi Protokol Pohon
Ya
Fitur DHCP
Daftar Kontrol Akses Acl Entri Ipv4
100
Total daya pada penutup Ethernet
55 W
Jumlah masukkan daya PoE pada Ethernet Plus
8
Dukungan Power over Ethernet Poe
Ya
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indikator LED komunikasi
Ya
Koneksi Daya
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Rentang MTBF
1081119 Jam
Perlindungan siklus
Ya
Algoritma Keamanan Didukung
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Perlindungan Kata Sandi
Ya
Tegangan Operasional
54 V
Konsumsi daya maksimum
Rentang Suhu Operasional
0 - 40 °C
Arus keluaran
1,25 A
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Dukungan Frame Jumbo
Ya
Pasang Rak
Tidak
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Prosesor Internal
Ya
Frekuensi Prosessor
500 MHz
Kapasitas RAM
Ukuran cache
512 KB
Memori flash
Tipe memori
DDR-SDRAM
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Kode HS Sistem yang Kompatibel
85176990
Jumlah grup pengiriman multi yang terfilter
256
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
20 Gbit/s
Jumlah slot modul SFP
Jumlah Kipas
0 fan(lar)
Merek
NETGEAR
Kategori
Switch jaringan
Nama produk
GS310TP
GTIN EAN UPC
0606449135510,
Kategori
Switch jaringan
Merek
NETGEAR
Nama Produk
GS310TP
Seri Produk
Pasar yang terjual
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Tanggal ditambahkan ke sistem
2018-11-27
Tanggal produksi
Kode produk
GS310TP-100EUS
Pencegahan Serangan DoS
Ya
Pembatasan kecepatan
Ya
Tipe verifikasi identitas
HWTACACS+, IEEE 802.1x
Dukungan MIB
RFC1213, RFC1643, RFC1493
Dukungan multicast
Ya
Negosiasi Otomatis
Ya
Fitur LAN Virtual
Voice VLAN
Log Peristiwa Sistem
Ya
Dukungan VLAN
Ya
Otorisasi
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS Switch